<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='download cache' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1670456552414'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='binary' id='de.uniol.inf.is.odysseus.common.feature_root' version='1.0.0.202212072336'>
      <properties size='1'>
        <property name='download.size' value='765'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='de.uniol.inf.is.odysseus.server.application.executable.cocoa.macosx.aarch64' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='16749'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
